May 29, 2004

Building and Installing PHP 4.3.7RC1 with GD Suppo

"This article has been tested on Mac OS X 10.3.1, 10.3.2, 10.3.3, and 10.3.4. no support is given to people using any other version. However it is quite possible that it will work on different versions.

MAC OS X SERVER IS NOT SUPPORTED

PANTHER USERS: It is vital that you have UP TO DATE Developers' Tools installed

If followed on Mac OS X Server further steps will need to be taken to get Apache working again. Do not follow if you think you will not be able to do this. This process may also affect the security and usability of certain built in Mac OS X Server features."

Link: OSDir

Category:

  • Web Development
Click Here!